Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001837TestLinkRequirement Managementpublic2008-11-04 18:112009-02-13 18:59
Reportermhavlat 
Assigned Tomhavlat 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.7.5 
Summary0001837: Contribution: remember SRS for REQxTC assignment
DescriptionSave a chosen SRS to session
Contributed by Rober Sisaj
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
has duplicate 0000906closedmhavlat When assigning requirements and one already exist for a test case the page always defaults to the first on the list. 

-  Notes
(0004510)
mhavlat (reporter)
2008-11-04 18:13

Added to both 1.7 branch and head
(0004512)
fman (administrator)
2008-11-05 01:40

what is the scope of these feature ?
what are the advantages ?
Explanation is not enough to understand usefulness of this feature

- Issue History
Date Modified Username Field Change
2008-11-04 18:11 mhavlat New Issue
2008-11-04 18:11 mhavlat Status new => assigned
2008-11-04 18:11 mhavlat Assigned To => mhavlat
2008-11-04 18:13 mhavlat Status assigned => resolved
2008-11-04 18:13 mhavlat Fixed in Version => next hot-fix (1.7.5)
2008-11-04 18:13 mhavlat Resolution open => fixed
2008-11-04 18:13 mhavlat Note Added: 0004510
2008-11-05 01:40 fman Note Added: 0004512
2008-11-23 06:49 mhavlat Relationship added has duplicate 0000906
2009-02-13 18:59 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker